#survback, 
#survback_2 {
	/*background: url('../apps/survey/waiting.gif') no-repeat center center #FFF transparent ;*/
	background: #F8F8F8; padding:5px 8px 15px;
}

#survey, 
#survey_2 {
	width: 100%;
	/*background: #FFF;*/
	height: 100%;
	overflow: none;
	opacity: 0;
	filter: alpha(opacity=0); 
	-moz-opacity: 0;
}

#survey a, 
#survey_2 a {
	border: none;
	text-decoration: none;
	/*color: #18487E;	*/
}

#survey a:hover, 
#survey_2 a:hover {
	/*color: #4B73A1;	*/
}

#survey div, 
#survey_2 div {
	color: #343434;
	/*font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 25px;*/
}

#surv_main, 
.surv_main_2 {
	width: 100%;
	border: 0px solid #888;
}

#surv_main .subj, 
.surv_main_2 .subj {
	width: 100%;
	height: 25px;
	margin: 0;
	background: url('../apps/survey/subj_bar.gif') repeat-x top left;
	background: #F4F4F4;
	color: #FFFFFF;	
	font-weight: normal;
	
}

#surv_main .subj {
	display:none;
}

#surv_main .ques, 
.surv_main_2 .ques {
	/*width: 100%;
	background: url('../apps/survey/ques_back.gif') repeat-x top left;	*/	
	margin: 0;
	padding: 5px 0 0;
	display:block;
	border:0px solid; line-height: 15px;
}

#surv_main .q, #survey .a, 
.surv_main_2 .q, #survey_2 .a {
	padding: 0px 10px 5px;
	line-height: 15px;
}

#surv_main .q p, #survey .a p, 
.surv_main_2 .q p, #survey_2 .a p {
	padding: 5px 0px;
	line-height: normal;
	margin: 5px 0;
}

#surv_main .q, 
.surv_main_2 .q {
	/*font-size: 14px;
	font-weight: bold;*/
	color:#000000;
	line-height: 20px;
}

#surv_main .ans, 
.surv_main_2 .ans {
	margin: 0;
	padding: 0;
	display: inline-block;
	min-width: 70px;
	line-height: 20px/**/;
	border:0px solid;
	vertical-align:middle;
}

#surv_main .ans input{
	height:10px;
	line-height:10px;
	padding-top: 10px;
}

#surv_main .result, 
.surv_main_2 .result {
	position: relative;
	height: 15px;
	line-height: 15px;
	width: 99%;
	background: #F5F5F5;
	border: 1px solid #888;
}

#surv_main .rbar, 
.surv_main_2 .rbar {
	background: url('../apps/survey/ans_bar.gif') repeat-x;
	border-right: 1px solid #666;
	height: 15px;
}

#surv_main .rperc, 
.surv_main_2 .rperc {
	background: transparent;
	line-height: 15px;
	font-size: 11px;
	position: absolute;
	right: 5px;
	top: 0;
	height: 15px;
	z-index: 20;
	color: #333;
}

#surv_main .botm, 
.surv_main_2 .botm {
	width: 100%;
	height: 25px;
	margin: 0;
	margin-top: 5px;
}
	
#surv_main input {
	margin: 0;
	padding: 0;
	margin-left: 10px;
}

#surv_main label {
	margin: 0 !important;
	padding: 3px 0 !important;
	text-transform:none;
}

#surv_main .left, 
.surv_main_2 .left  {
	float: left;
	margin-left: 10px;	
}

#surv_main .right, 
.surv_main_2 .right {
	float: right;
	margin-right: 10px;	
}

.surv_main_2 {
	width: 90%;
	border: 0px dotted #888;
	margin: 0 auto 2em;
	padding:5px;
}
